React Native react-native-qrcode-scanner 错误 Requires VIBRATE permission

yufei       2 月, 3 周 前       140

这次继续使用 React Native 开发二维码识别的时候用到了 react-native-qrcode-scanner

但这个库没有明显的告知我们需要添加 震动 权限,于是就会报如下错误

Requires VIBRATE permission

解决问题也很简单,就是在 AndroidManifest.xml 中添加以下权限

<uses-permission android:name="android.permission.VIBRATE" />
目前尚无回复
简单教程 = 简单教程,简单编程
简单教程 是一个关于技术和学习的地方
现在注册
已注册用户请 登入
关于   |   FAQ   |   我们的愿景   |   广告投放   |  博客

  简单教程,简单编程 - IT 入门首选站

Copyright © 2013-2018 简单教程 twle.cn All Rights Reserved.